/*
Roshan Bajracharya
roshan@access-keys.com*/
/*Global Reset*/
@import url("fonts.css");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	font-family: 'Helvetica', sans-serif;
	color: #666;
	background: #000000;
}
a, a:hover{
	color: #E00513;
}
strong{
	font-weight: bold;
}
#wrapper{width: 980px;margin:0 auto;}
.m0{ margin:0 !important; }
.mt5{ margin-top:5px !important;}
.mt10{ margin-top:10px !important;}
.mt15{ margin-top:15px !important;}
.mb5{ margin-bottom:5px !important;}
.mb10{ margin-bottom:10px !important;}
.mb15{ margin-bottom:15px !important;}
.mtb5{ margin:5px 0 !important;}
.mtb10{ margin:10px 0 !important;}
.mtb15{ margin:15px 0 !important;}
.pad10{ padding: 6px 10px;}
.line{ border-bottom:1px solid #DDD;}
.align-left{ text-align: left !important;}
.align-right{ text-align: right !important;}
.red{color: #E00513 !important;}
.f12{ font-size:12px !important;}
.f13{ font-size:13px !important;}
.f14{ font-size:14px !important;}
.f15{ font-size:15px !important;}
.f16{ font-size:16px !important;}
.f17{ font-size:17px !important;}
.clear{clear:both;}
.bold{ font-weight:bold;}
.left{ float:left;}
.right{ float:right;}
.line{ border-bottom:1px solid #CCCCCC}
textarea{ font-family:Helvetica,  Arial, sans-serif;}
a:hover{ text-decoration:none;}
.btn-large{padding:8px 15px;}

.body_box{background: #FFF;border: 1px solid #CCCCCC;padding: 9px 12px;margin-top: 10px;}
h3{ font-size:20px; color:#001927; margin-bottom:10px; line-height:1;}

#header{border: 1px solid #E80000;margin-top: 5px;}
.logo h1{position:absolute;	width: 190px;height: 143px;	margin-top: 5px;}
.logo p{margin-left: 143px;	font-size: 15px;color: #fff;padding-top: 20px;}
.logo h2{margin-left: 143px;font-size: 15px;padding-top: 10px;}

/*Pop up Form */
#quoteform{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    padding: 15px;
    width: 350px !important;
    z-index: 999999;
	margin-left: -175px;
}

#quoteform .modal-header{
    background: none repeat scroll 0 0 #000;
    border: 1px solid #FFF;
    padding: 0 0 0 20px;
}
#quoteform .modal-header h3{
    color: #FFF;
    font-size: 19px;
    font-weight: normal;
    line-height: 50px;
	font-family: 'futura-mediumregular';
	text-transform: uppercase;
	margin-bottom:0;
}
#quoteform .modal-header .close{
    background: url(../images/close.png) no-repeat scroll 10px center rgba(0, 0, 0, 0);
    border-left: 1px solid #CCCCCC;
    height: 50px;
    margin: 0;
    opacity: 1;
    padding: 0 10px;
    width: 31px;
	text-indent: -9999px;
}
#quoteform .modal-body{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #E20513;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    max-height: none;
    padding: 20px;
}
#quoteform{
    color: #FFFFFF;
}
#quoteform .modal-body p{
    margin-bottom: 8px;
}
#quoteform .modal-body input[type="text"]{
    width: 300px;
}
#quoteform .modal-body textarea{
    height: 120px;
    width: 300px;
}
#quoteform .modal-body .human-check{
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    padding: 10px 0;
}
#quoteform .modal-body .QapTcha{
    margin: 0;
}
.QapTcha {
    margin: 0 !important;
}
#quoteform .modal-body .TxtStatus{
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 12px;
    margin: 0 0 8px;
    padding: 12px 0;
    width: 300px;
}
.help-inline{
	color: #FFF;
	font-size: 12px;
}

/*Model*/
.modal.fade {
    top: -60%;
}

/*=================================================================*/
body{ font-family:Helvetica,Arial,sans-serif; text-align:left;}
.body_content_left{width: 600px;float:left;}
.body_content_right{width: 340px;float:right;}
.body_content_left_small{width:540px;}
.body_content_right_big{width: 400px;}
.showAllBtn { margin-top:-45px;}
img{ max-width:100%;}
.btn,input, textarea, select, .uneditable-input{ border-radius:2px;}
.error{ color:#D50000; font-size:13px; margin-top:5px;}
ul{ list-style:none;}

.top-header{ height:94px; position: relative;}
.top-header .left-block{ margin-left: 155px; float: left; margin-top:18px; width:520px;}
.top-header p{color:#FFF; font-size:15px; margin-bottom: 10px;}
.social-icon-header{float:right;margin-right: 15px;	margin-top: 40px;overflow:hidden}
.social-icon-header ul li{float: left;margin-left:10px;}
.social-icon-header ul li a{background-image: url("../images/social_icons.png"); background-repeat: no-repeat; display: block; height: 40px; text-indent: -9999px; width: 40px;
transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
transform:rotate(0deg);
-ms-transform:rotate(0deg); /* IE 9 */
-webkit-transform:rotate(0deg); /* Safari and Chrome */
}
.social-icon-header ul li a:hover{
transform:rotate(360deg);
-ms-transform:rotate(360deg); /* IE 9 */
-webkit-transform:rotate(360deg); /* Safari and Chrome */    
}
li.header-twitter a{background-position: -50px 0;}
li.header-facebook a{background-position: -100px 0;}

.bottom-header{ background: #E50000; height: 55px; width:100%; width:978px; z-index:1039; top:0;}
.bottom-header .logo{ position: absolute; left: 0; top:-88px;}
.bottom-header .logo.scroll{top:-87px;}
.bottom-header .inner-bottom-header{ position:relative;}
.navigation{height: 55px; margin-left: 155px; float: left;}
.navigation ul li{ float:left;line-height: 55px;margin-right: 19px; position: relative;font-size: 16px;font-weight: bold; text-transform: capitalize; /*text-shadow:1px 1px rgba(0,0,0,0.60);*/ white-space:nowrap;}
.navigation ul li a{color: #FFF; text-decoration: none;}

.navigation .popover-content{ border:1px solid #BEBEBE; border-radius:5px; text-align:center; padding:3px 0;}
.navigation ul li ul li{ margin:0; float:none;}
.navigation ul li ul li a{ float:none; line-height:28px;padding:0 25px; margin:0; font-weight:normal; font-size:14px; color:#000; text-shadow:none; border-radius:0;}
.navigation ul li ul li a:hover{ background:#E80000;color:#FFF;}
.navigation .popover.bottom .arrow{ border-bottom:8px solid #FFF; top:-2px;}


#footer .footer-search {width: 220px; margin: 0 auto;}
.footer-search form{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #DDDDDD;border-radius: 20px 20px 20px 20px;}
.footer-search form input{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border:none;box-shadow: none;height: 20px;padding: 4px 10px;}
.footer-search form input { width: 158px;}
.footer-search form button{background: none;border: none;padding: 0; height: 28px; float:right;} 
.footer-search form button i {color: #E20513;font-size: 28px;}
#header .header-search {float: right;margin-right: 13px;margin-top: 12px; width: 142px;}
.header-search form{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #DDDDDD;border-radius: 20px 20px 20px 20px;}
.header-search form input{ background: none;border: medium none;box-shadow: none;height: 20px;padding: 4px 7px; line-height:20px;}
::-webkit-input-placeholder { font-size: 13px; }
::-moz-placeholder { font-size: 13px; } /* firefox 19+ */
:-ms-input-placeholder { font-size: 13px; } /* ie */
:-moz-placeholder { font-size: 13px; }
.header-search form input {width: 96px; float: left;}
.header-search form button{ background:none;border: medium none;padding: 0; float: right; height: 28px;}
.header-search form button i { color: #E20513; font-size: 28px;}

#footer{background: #E20513;border-bottom: 9px solid #A9040E;padding:12px 10px;margin-top: 10px;}
.footer-logo{width: 93px;margin-right: 15px;float:left;}
.organisation { float: left; margin-right: 40px;  width: 510px;}
.organisation h2{font-family: 'Antique-olive-bold';font-size: 22px;font-weight:normal;color: #FFF;line-height:25px; margin-bottom:10px;}
.organisation li{ font-size:16px; color:#FFF; line-height:1; margin-bottom:6px; font-family: 'Antique-olive-bold'; font-weight: normal;}
.organisation li span{ margin-left: 10px;font-family: 'Antique-olive-Light';}

.social-search{ float: right;}
.social-icon{width: 225px;font-family: 'Helvetica-Light';font-size: 27px;font-weight: normal;color: #FFF;line-height: 40px;margin-bottom:15px;}
.social-icon a{ text-decoration: none; color:#FFF;}
.social-icon img{ margin-left: 10px; vertical-align: middle;}
.twitter, .facebook{float:left;}
.facebook{margin-left: 14px;}

.backtotop{ float: right; width:33px; text-align: center; cursor: pointer; margin:0 8px 0 12px ;}

.copyright{ font-size:13px; color:#FFF; margin: 8px 0;}
.copyright a{color:#FFF;}

h1.page_title{font-size: 14px;font-weight: bold;color: #FFF;background: #000;border-radius: 3px;padding:0 10px; line-height:36px; margin-bottom:8px;}
h1.page_title span{ font-weight:normal;}
h1.page_title .news-right{ font-size:13px; font-weight:normal;}
h1.page_title .news-right a{ color:#FFF;}
h1.page_title .news-right a:hover, h1.page_title .news-right a.active{ color:#E00513;}
.page_detail{ font-size:14px; color:#333; line-height:1.2;}
.page_detail p{ margin-bottom:20px;}
.page_detail ul{ list-style:disc outside; margin-left:20px;}
.page_detail ol{ list-style:decimal outside;}
.page_detail iframe{ max-width:100%;}

.listing-box { border:1px solid #DDDDDD; box-shadow:0 1px 1px rgba(0, 0, 0, 0.075); border-radius:4px; padding:10px; margin-bottom:6px;}
.listing-box:hover{ background:#F2F2F2;}
.listing-box .thumbnail{ float:left;}
.listing-box .thumbnail img{ width:100%;}
.lot-listing.listing-box .thumbnail{ width:120px; }
.listing-box .detail{ width:432px; float:right; font-size:12.5px; color:#666666; line-height:1.2;}
.recent-result-home .detail{ width:206px; font-size:15px; font-family:Helvetica,Arial,sans-serif; color:#000;}
.recent-result-home .listing-box{ border:none; padding:6px 0; box-shadow:none; border-radius:0; border-bottom:1px solid #CCC; margin:0;}
.recent-result-home .listing-box:last-child{ border-bottom:0;}
.recent-result-home .desc{ margin-bottom:3px;}

.listing-box h2{ font-size:23px; color:#000000; line-height:1.1; margin-bottom:3px;font-family: 'Helvetica-Light'; font-weight:normal;}
.recent-result-home h2{ font-size:15px;font-family:Helvetica,Arial,sans-serif}
.listing-box h3{ font-size:14px; color:#E00513; line-height:1.3; margin-bottom:4px; font-weight:bold;}
.listing-box h3 span{ font-weight:normal;}

h1.lot-title{ background:#E70600; line-height:36px; border:1px solid #D9D9D9; padding:0 10px; font-size:16px; color:#FFF; margin-bottom:6px; font-weight:bold; cursor:pointer;}
h1.lot-title .icon-chevron-down{ float:right; font-size:22px; line-height:36px;}
h2.title{ font-size:22px; color:#000000; line-height:1.2;font-family: 'Helvetica-Light'; font-weight:normal;}
.lot-gallery{ margin-bottom:10px;}
.lot-gallery #gallery{width:100%;}
.lot-gallery #gallery img{ width:100%;}
.lot-gallery .gallery_navigation .pagination{ display:none;}
.lot-gallery .gallery_navigation .thumb{ border:none; padding:0;}
.lot-gallery .gallery_navigation .thumbs li{ width:104px; height:78px; overflow:hidden; margin:0 2.5px 2px 0; opacity:1 !important; border:1px solid transparent;}
.lot-gallery.article-gallery .gallery_navigation .thumbs li{width:95px; height:95px; margin:0 3.5px 3px 0;}
.lot-gallery .gallery_navigation .thumbs li.selected{ border:1px solid #E50000;}
.lot-gallery .gallery_navigation .thumbs li:nth-child(5n){ margin-right:0}
.lot-gallery.article-gallery .gallery_navigation .thumbs li:nth-child(5n){ margin-right:4px}
.lot-gallery.article-gallery .gallery_navigation .thumbs li:nth-child(6n){ margin-right:0}
.lot-gallery .gallery_navigation .thumbs li img{ width:100%;}
.lot-desc { font-size:14px; line-height:1.3; color:#1F1F2E}
.lot-desc h2.title{ border-bottom:1px solid #CCCCCC; margin-bottom:10px; padding-bottom:10px;}
.lot-desc p{ margin-bottom:20px;}

.lot-btns{ margin-bottom:10px;}
.lot-btns .btn-large{ border-radius:3px; padding:8px 15px; margin-right:4px;}
.lot-btns .btn-large .icon-download{ font-size:26px; margin:-8px 5px -8px 0; color:#646473; vertical-align:middle; line-height:0;}

.articleSource { background: none repeat scroll 0 0 #EFEFEF; border: 1px solid #DDDDDD; border-radius: 6px 6px 6px 6px;margin-bottom: 6px;padding: 6px 8px;}
.articleSource a {display: inline-block; font-size: 13px; font-weight: bold;  line-height: 28px;}
.articleDocs {background:#EFEFEF; border: 1px solid #DDDDDD; border-radius: 6px 6px 6px 6px;margin-bottom: 6px;padding: 6px 8px;}
.articleDocs i { color: #E20513;float: left;font-size: 28px; margin-right: 6px;}
.articleDocs a { color: #666666; float:left;font-size: 13px;font-weight: bold;line-height: 28px;}
.articleDocs a:hover, .articleSource a:hover, .authorInfo h2 a:hover { text-decoration: none;}
.view-dates{ font-size:16px; line-height:1.2; margin-bottom:10px;}

.articleNavigation{ background:#E20513; border-radius:6px; padding:5px 10px; margin:10px 0;}
.articleNavigation i{ color:#FFF; font-size:28px;}
.articleNavigation .prevLink, .articleNavigation .nextLink{ width:45%;}
.articleNavigation a{ color:#FFF; text-decoration:none; vertical-align:middle; display:inline-block;font-size:13px; line-height:18px;}
.articleNavigation .nextLink{ text-align:right;}
.articleNavigation .nextLink a{ text-align:right;}
.articleNavigation .textlink{ width:80%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

.newstitle h1{font-size: 26px;font-family: 'Helvetica-Light';color: #000;line-height: 110%;padding: 5px 0;border-bottom: 1px solid #CCC;}
.news-title h1.title{ font-size:24px; border-bottom:1px solid #DBDBDB; margin-bottom:10px; padding-bottom:12px;}
.news-title .auction-date{ background:url(../images/hammer.png) no-repeat scroll left center; padding:5px 0 5px 30px; font-size:16px; color:#001926; margin-bottom:5px;}
.news-title .auction-address{background:url(../images/location.png) no-repeat scroll left center; padding:5px 0 5px 30px; font-size:16px; color:#001926;}
.date-count #container{background:#EDEDED; padding:10px 0 23px;}
.date-count #container.red.bold{ padding:15px 10px 15px 30px;}
.date-count{ margin:10px 0;border-top:1px solid #EDEDED; padding-top:1px;}
.date-count .hours_dash{ clear:none;}
.date-count .red.bold{ padding-left:10px;}
.date-count .red.remaining{ margin:0 0 10px 25px; font-weight:bold}

.auction-content{ font-size:14px; color:#1F1F2E; line-height:1.4; margin-bottom:10px;}
.display-term{ font-size:14px; color:#000; line-height:1.4; margin:10px 0;}
.auctionaddress{ color:#000; line-height:16px;}

.sort{ font-size:16px;margin:12px 0 10px;}
.sort a{ color:#333333; text-decoration:none;}
.sort a.active, .sort a:hover{ color:#E50600;}

.contactForm{ background:#E50600; padding:20px; border:1px solid #CCCBCB;}
.contactForm p{ margin-bottom:10px;}
.contactForm input[type=text], .contactForm textarea{ width:96.5%;}
.contactForm textarea{ height:120px;}
.contactForm .humancheck{ color:#FFF; margin-bottom:10px;}
.contactForm .QapTcha .dropError{ color:#FFF}

.slider{ width:100%; height:450px; margin-bottom:8px;}
.page_title .icon-arrow-right{ float:right; color:#FFF; font-size:22px; line-height:36px;}
.page_title.redbg{ background:#E20513;}

.article-listing{border-bottom: 1px solid #DDDDDD;padding: 5px 0;}
.article-listing a{ text-decoration:none; color:#000;}
.article-listing:last-child{border-bottom: 1px solid #DDDDDD;}
.article-listing:hover{	background: #F2F2F2;}
.article-listing .thumbnail{float: left;height: 80px;width: 80px;}
.article-listing .thumbnail img{ height: 80px; width: 80px;}
.article-listing .article_desc{ float: right; width: 495px;	font-size: 13px;color: #666666;line-height: 140%;}
.article-listing .article_desc h2{font-size: 20px;font-family: 'Helvetica-Light';color: #000; line-height:1; margin-bottom:5px;}

.auction-search{ background:#000; border-radius:3px; padding:12px; margin-bottom:10px;}
.auction-search h2{ font-size:19px; color:#FFF; margin-bottom:10px; font-weight:normal;}
.auction-search select#category{ width:95%;}
.auction-search select#province{ width:70%;}
.auction-search .asearchbtn input{ font-weight:bold;}

.sociallist, .subscribetitle{ background:#000; border:1px solid #9797A6; font-family: 'Helvetica-Light'; font-weight:normal; font-size:20px; color:#FFF; margin-bottom:10px;}
.sociallist h2{ font-family:Helvetica, Arial, sans-serif; border-bottom:1px solid #9797A6; line-height:20px; font-size:18px; text-align:center; color:#FFFFFF; padding:10px 0;}
.sociallist .socialico{ background:#30343D;border-right:1px solid #9797A6; float:left;}
.sociallist .socialico span{background:url(../images/social-icons.png) no-repeat; display:block; height:46px; width:46px; 
transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
transform:rotate(0deg);
-ms-transform:rotate(0deg); /* IE 9 */
-webkit-transform:rotate(0deg); /* Safari and Chrome */}
.sociallist a:hover span{
transform:rotate(360deg);
-ms-transform:rotate(360deg); /* IE 9 */
-webkit-transform:rotate(360deg); /* Safari and Chrome */}
.sociallist .socialtext{ float:left;text-indent:16px; line-height:46px;}
.sociallist .facebooks, .sociallist .twitters{ width:50%;  float:left; color:#FFF; text-decoration:none;}
.sociallist .socialico.fb span{ background-position:-161px 8px;}
.sociallist .socialico.tr span{ background-position:9px 8px;}
.sociallist .socialico.tr{border-left:1px solid #9797A6;}

.subscribetitle{ cursor:pointer; margin-bottom:8px;}
.subscribetitle h2{color: #FFFFFF;font-size: 18px; line-height: 48px; float:left; text-indent:15px;}
.subscribetitle .subscribeicon{background:url(../images/social-icons.png) no-repeat scroll -70px 9px #30343D; display:block; height:48px; width:46px; float:left;border-right:1px solid #9797A6; }
#subscribeNewsletter{ background:#E8E8E8; padding:10px; border:1px solid #9797A6;}
#subscribeNewsletter h3{font-size:16px;margin-bottom:10px; 'Helvetica-Light'; color:#101010}
#subscribeNewsletter h3 strong{ font-family:Helvetica, Arial, sans-serif;}
#subscribeNewsletter input[type="text"], #subscribeNewsletter input[type='email']{ width:96%;}
#subscribeNewsletter .humancheck{ border-top:1px solid #A8A8B7; padding-top:10px; color:#000000; font-size:15px;}
#subscribeNewsletter .unsuscribe{ font-size:14px; color:#E80000; margin-top:10px;}
#subscribeNewsletter .unsuscribe:hover{ border-bottom:1px dotted #E80000;}
#subscribeNewsletter .bottom-btns{border-top:1px solid #A8A8B7; margin-top:10px; padding-top:10px;}

.addthis-eye {border-bottom: 1px solid #CCC; float: left;font-size: 13px;margin-bottom: 10px;padding: 5px 0; width: 100%;}
.eye .icon-eye-open{font-size: 14px;margin-right:5px;color:#000;line-height: 22px;}

.articleImages .featuredImage{ width:100%;height:360px; margin-bottom:5px;}
.articleImages .featuredImage img, .articleImages .featured-small img{ width:100%;}
.articleImages .featured-small{ float:left; margin:0 5px 5px 0; width:95px; height:95px;}

.articleContent{ font-size:14px; color:#666666; line-height:1.4; margin-bottom:10px;}
.articleContent p{ margin-bottom:25px;}
.articleContent ul{ list-style:disc outside; margin-left:20px;}
.articleContent ol{ list-style:decimal outside; margin-left:20px;}

.articleVideo{ margin-bottom:10px;}

.articleAudio{ background:#E20513; padding:16px 15px; border-radius:4px; margin-bottom:6px;}
.articleAudio h2{ font-size:19px; color:#FFF; font-weight:normal; margin-bottom:12px; line-height:1.1;}

.recent-article-list{ margin-bottom:10px;}
.recent-article-list ul li{ font-size:13px; padding:5px 0; border-bottom:1px solid #CCCCCC; }
.recent-article-list ul li a{color:#333333; text-decoration:none; transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out; display:inline-block; line-height:1.2}
.recent-article-list ul li:hover a{color:#E00513;}
.recent-article-list .view-all{ font-size:13px; margin-top:10px; display:inline-block; text-decoration:none;}
.recent-article-list .view-all:hover{ border-bottom:1px dotted #E00513;}

.alert-results{ border-radius: 10px; margin-bottom: 30px; position: relative; text-align: center;}
.alert-results h1{background: none repeat scroll 0 0 #E20513; border-radius: 10px 10px 0 0; color: #FFFFFF; font-size: 21px; font-weight: normal; line-height: 1; padding: 10px; text-align: center;}
.alert-results h1 .icon-bolt{ margin:0 10px;}
.alert-results p { background: none repeat scroll 0 0 #001828; color: #FFFFFF; font-size: 15px; line-height: 1.3; padding: 12px 18px 24px;}
.alert-results .btn-large{margin-bottom:-15px;}
.alert-results .big-border{ background:#E20513; height:16px; border-radius: 0 0 10px 10px;}

.body_content_left .alert-results h1 .icon-bolt{ margin:0 14px;}
.alert-manage-account h2{ font-size:20px; font-weight:normal; padding-bottom:12px; color:#000;}
.alert-manage-account .line{ border-bottom:1px solid #626262;}
.alert-manage-account p{ line-height:1.2;}
.alert-manage-account{ color:#000;}
.alert-manage-account .form-horizontal .control-label{ text-align: left; font-size:13px;}

.alertlink{ border:1px solid #FFF; margin-bottom:10px; width:216px;}
.alertlink a{ color:#FFF; line-height:30px; display:block; font-size:18px; padding-left:10px;}
.alertlink a .icon-bolt{ color:#E20513; float:right; height:25px; width:30px; background:#FFF; font-size:20px; text-align:center; padding-top:5px;}

.categories{-moz-column-count:3;-webkit-column-count:3; column-count:3; margin-bottom:10px; font-size:14px; color:#666666;}
.categories .category-group label.checkbox{ margin-bottom:6px;color:#666666;}
.categories .category-group label.checkbox label{color:#666666; line-height:18px;}

.suscribe-newsletter{ border:1px solid #9797A6; margin-bottom:10px;}
.suscribe-newsletter label.radio{ display:inline-block; margin-left:50px; line-height:46px;}
.suscribe-newsletter label.radio input{ height:40px; outline:none;}
.suscribe-newsletter .suscribeicon{ background:url(../images/suscribe-black.png) no-repeat center; height:46px; width:48px; display:block; border-right:1px solid #9797A6; float:left;} 
.suscribe-newsletter h3{ font-size:20px; line-height:46px;font-family: 'Helvetica-Light'; font-weight:normal; float:left; padding:0 20px 0 15px; margin:0; border-right:1px solid #9797A6; background:#F6F6F6}

.delete-btn{ font-size:15px; color:#000000;}
.delete-btn i{ font-size:26px; vertical-align:middle; margin-left:10px;}

.alert-suscribe{ background:#E50000; padding:20px; margin-bottom:10px;}
.alert-suscribe h3{ color:#FFF; font-weight:normal;}
#subscriber-form{color:#FFF;}
#subscriber-form input[type='text']{ width:96%;}
#subscriber-form .line{ border-color:#FFF;}
#subscriber-form .TxtStatus{ color:#FFF !important;}

.specs.table-bordered th, .specs.table-bordered td{ padding:5px 10px;}

.sold-for{ font-size:26px; color:#FFF; line-height:56px; padding:0 10px; margin-bottom:15px; background:#219DBB; margin-top: 10px;}
#subscribe-form .radio label{ line-height:18px;}

.result-categories{ border:1px solid #868695;}
.result-categories h3{ font-weight:normal; padding:10px; border-bottom:1px solid #868695;}
.result-categories ul{ padding:0 10px;}
.result-categories ul li{ font-size:14px; color:#18191F; margin-bottom:12px; float:left; width:48%;}
.result-categories ul li a{ color:#18191F;}]

.ui-widget-header{ background:#E50000 !important;}
.titles_left{ float:left;}
.title_right{ float:right;}

.map-canvas img{border: none !important;max-width: none !important;}
.follow-twitter{ border: 1px solid #DDDDDD; border-radius:0 0 4px 4px; margin-bottom:10px;}
.twit-wrap{ padding:5px; position: relative; height: 294px;}
.twit-wrap img, .twit-wrap > div{ position: absolute;}
.twit-wrap > div img.state{ display: none;}
.twit-wrap > div:hover img.state{ display: block;}
.twit-wrap > div img.state-name{ max-width: none;}

.province-map, .province-name{ width: 332px; height:294px;}
.follow-province{ top:12px; left:12px;}
.EasternCape{ width:154px; height:100px;top:181px; left:125px;}
.FreeState{ width:107px; height:93px;top:107px; left:156px;}
.Gauteng{ width:39px; height:43px;top:71px; left:211px;}
.Limpopo{ width:107px; height:76px;top:4px; left:196px;}
.MPUMALANGA{ width:74px; height:82px;top:45px; left:232px;}
.NorthernCape{ width:176px; height:188px;top:62px; left:5px;}
.NorthWes{ width:111px; height:82px;top:59px; left:123px;}
.WESTERNCAPE{ width:125px; height:104px;top:192px; left:30px;}
.KwaZulu-Natal{ width:79px; height:100px;top:108px; left:244px;}

.EasternCape .state-name{ top:54px; left:32px;}
.FreeState .state-name{top:29px; left:31px;}
.Gauteng .state-name{ top:8px; left:-23px;}
.Limpopo .state-name{ top:23px; left:33px;}
.MPUMALANGA .state-name{top:46px; left:18px;}
.NorthernCape .state-name{ top:122px; left:58px;}
.NorthWes .state-name{top:39px; left:-2px;}
.WESTERNCAPE .state-name{top:64px; left:-9px;}
.KwaZulu-Natal .state-name{top:38px; left:20px;}

#twitterList li{ font-size:12px; font-family:Arial; line-height: 23px; border-top:1px solid #DDDDDD; text-transform:uppercase; width:169px; float:left; color:#000000;}
#twitterList li a{color:#000;}
#twitterList li div, #twitterList li a{ padding-left:8px;}
#twitterList li:nth-child(odd){ border-right:1px solid #DDDDDD; width:168px;}
#twitterList li:nth-child(4n-3), #twitterList li:nth-child(4n-2){ background:#F2F2F2}

.find-by-refrence{ background:#000; border-radius:3px; margin-bottom:10px; padding:12px;}
.find-by-refrence label{ font-size:13px; color:#FFF; float:left; margin-top:8px; font-weight:bold;}
.find-by-refrence input{ width:98px; float:left; margin-left:20px; font-size:13px;}
.find-by-refrence .btn{ float:right;}
.QapTcha .dropSuccess{color:#FFF;}

#offer-modal{ width:360px !important; margin-left:-180px; background:#E20513; border:1px solid #FFFFFF; border-radius:0; top:100px; margin-top:0; position:absolute; display:none}
#offer-modal .modal-body{ max-height:none; color:#FFF; font-size:14px;}
#offer-modal h3{ font-size:19px; color:#FFF; text-transform:uppercase; padding:0; margin:0}
.modal-header .close{ color:#FFF; font-size:26px; opacity:1; line-height:9px;}
#make-offer-title{ font-size:16px; line-height:1.2; margin-bottom:20px;}
#offer-modal label{ font-size:14px; color:#FFF; font-weight:bold; width:100px; display:inline-block; width:100px;}
#offer-modal .field{ margin-bottom:10px;}
#offer-modal input[type='text']{ display:inline-block; width:212px;}
#offer-modal .input-prepend{ display:inline-block; margin-left:3px}
#offer-modal .input-prepend input[type='text']{ width:186px;}
#offer-modal .modal-header{ background:#000;}

h2.offer-note{ font-size:14px; font-weight:bold; margin:20px 0 5px;}
#offer-modal p{ line-height:1.3; margin-bottom:20px;}
#offer-modal .human-check, .QapTcha .TxtStatus{ margin-bottom:10px; color:#FFF !important}
#offer-modal .add-on{ color:#000; font-weight:normal;}
#offer-modal .help-inline { margin-left:100px; color:#FFF;}

.agents-list .agent{ border:1px solid #001A28;font-family: 'Helvetica-Light'; font-weight:normal; font-size:18px; color:#001927; line-height:20px; margin-bottom:5px; display:inline-block; background:#F2F2F2;}
.agents-list .agent:last-child{ margin-bottom:0}
.agents-list .agent span{ padding:5px 10px; border-right:1px solid #001A28; float:left;}
.agents-list .agent span:last-child{border-right:none;}
.agents-list .agent .agent-num{ background:#FFF;}
.agents-list .agent span a{color:#001927}

.body_content_left_small .listing-box .detail{ width:372px;}
.downloadDoc .btn i{ font-size: 24px; vertical-align: middle; margin-right: 6px;}
.downloadDoc .btn-large{ padding: 6px 10px;}
.downloadDoc .btn{ line-height: 25px;}

.provinces .category-group h2{ font-size:14px; font-weight:bold; color:#EB0000; margin-bottom:8px;}
.provinces .category-group .checkbox{ width:30%; float:left; margin-bottom:6px; font-size:12px; text-transform:uppercase}
.provinces .category-group .checkbox input{ margin-top:0; margin-bottom:0}

.empty{ font-size:13px; margin-bottom:15px; display:block}

.noscript li {
float: left;
margin-bottom: 1%;
margin-right: 1%;
width: 32.6%;
}
.noscript li:nth-of-type(3n){
margin-right: 0px;
}
.agents-list .agent{
width: 100%;
}
.print-auction .page_title{
background: -moz-linear-gradient(270deg, #9f0000 0%, #AB040E 100%);/* FF3.6+ */
background: -webkit-gradient(linear, 270deg, color-stop(0%, #9f0000), color-stop(100%, #AB040E));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(270deg, #9f0000 0%, #AB040E 100%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(270deg, #9f0000 0%, #AB040E 100%);/* Opera 11.10+ */
background: -ms-linear-gradient(270deg, #9f0000 0%, #AB040E 100%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9f0000', endColorstr='#AB040E', GradientType='1'); /* for IE */
background: linear-gradient(180deg, #9f0000 0%, #AB040E 100%);/* W3C */
}
.print-auction .page_sub_title{
border-radius: 3px;
color: #FFFFFF;
font-size: 14px;
font-weight: bold;
line-height: 36px;
margin-bottom: 8px;
padding: 0 10px;
background: #333;
}


.body_content_left .page_detail table tr td{
    vertical-align: top;
}
.body_content_left .page_detail table tr td:nth-of-type(2){
    padding-top: 5px;
    padding-left: 5px;
}

/*Alert Pop Up*/
.alertpopup#subscriber-form-div {
    background: #EDEDED;
    border: 8px solid #EB0000;
    border-radius: 0px;
    width: 284px;
    margin-top: 20px;
}
.alertpopup.modal {
    background: #EDEDED;
    border: 8px solid #EB0000;
    border-radius: 0px;
    margin-left: -142px;
    width: 284px !important;
}
.alertpopup .close.right{
    background: url("../images/auction-close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: rgba(0, 0, 0, 0);
    font-size: 0;
    height: 30px;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    z-index: 9999;
}
.auctionalerts, .auctionnewsletter{
    padding: 15px;
    background: #FFF;
    width: 240px;
    position: relative;
    margin-bottom: 7px;
}
.alertpopup .modal-body{
    max-height: 550px;
    padding: 7px 6px;
}
.alertpopup .icon-alert{
    background: url("../images/auction-alert-1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 46px;
    position: absolute;
    left: 0;
    top: 0;
    width: 46px;
}
.alertpopup .icon-newsletter{
    background: url("../images/auction-alert-2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 46px;
    position: absolute;
    left: 0;
    top: 0;
    width: 46px;
}
.modal-auction-title {
    margin-left: 45px;
}
.modal-auction-desc {
    color: #000000;
    float: right;
    font-size: 14px;
    line-height: 1.2;
    width: 196px;
}
.modal-auction-desc > label:nth-of-type(1){
    display: none;
}
.modal-auction-desc > p {
    margin-bottom: 7px;
}
.modal-auction-desc label.radio{
    display: inline-block;
    margin-right: 20px;
}
.modal-auction-desc label.radio label{
    font-weight: bold;
}
.auction-form {
    padding-top: 6px;
}
.auction-form .control-label{
    margin-bottom: 7px;
}
.auction-form input[type="text"]{
    width: 262px;
    border-radius: 4px;
}
.auction-form .black {
    color: #000000;
    line-height: 1.25;
}
.center-align{
    text-align: center;
}
.f14.center-align{
    color: #000;
    margin-bottom: 5px;
}
.f14.center-align a{
    color: #E70000;
}
.auction-submit {
    margin: 10px 0;
    text-align: center;
}
.auction-submit input {
    padding: 8px 45px;
}
.auction-form .help-inline{
    color: #E70000;
}
.unsubscribe-auction{
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:150%;
    color:rgb(51,51,51);
    text-align:left;
}
.unsubscribe-auction a{
    color:#E70000;
}
.unsubscribe-auction-delete{
    font-family:"Helvetica Neue";
    font-size:14px;
    line-height:130%;
    color:#000000;
    text-align:left;
}
.unsubscribe-auction-delete a{
    color:#E70000;
}

#sure-delete .seperator{
    padding: 5px;
}
#sure-delete .main-title{
    font-family:Helvetica, Arial, sans-serif;
    font-size:20px;
    line-height:120%;
    color:rgb(0,25,38);
    text-align:left;
    margin-bottom: 7px;
}
#auction-alerts {
    /* Firefox v3.6+ */
background-image:-moz-linear-gradient(45% 147% 87deg,rgb(145,0,0) 0%,rgb(229,0,0) 100%); 
/* safari v4.0+ and by Chrome v3.0+ */
background-image:-webkit-gradient(linear,45% 147%,46% 15%,color-stop(0, rgb(145,0,0)),color-stop(1, rgb(229,0,0)));
/* Chrome v10.0+ and by safari nightly build*/
background-image:-webkit-linear-gradient(87deg,rgb(145,0,0) 0%,rgb(229,0,0) 100%);
/* Opera v11.10+ */
background-image:-o-linear-gradient(87deg,rgb(145,0,0) 0%,rgb(229,0,0) 100%);
/* IE v10+ */
background-image:-ms-linear-gradient(87deg,rgb(145,0,0) 0%,rgb(229,0,0) 100%);
background-image:linear-gradient(87deg,rgb(145,0,0) 0%,rgb(229,0,0) 100%);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff910000,endColorstr=#ffe50000,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff910000,endColorstr=#ffe50000,GradientType=0);
border: 2px solid #FFFFFF;
border-radius: 8px;
bottom: -9px;
color: #FFFFFF;
font-family: Helvetica,Arial,sans-serif;
font-size: 16px;
font-weight: bold;
height: 21px;
left: 50%;
line-height: 120%;
margin-left: -86px;
padding: 7px;
position: absolute;
text-align: center;
text-transform: uppercase;
width: 158px;
}
.auction-views {
border-bottom: 1px solid #ddd;
font-size: 14px;
margin-bottom: 10px;
padding-bottom: 9px;
}
.body_content_right2{width:625px;float:right;}
.body_content_left2{width:290px;float:left;}
.modal-auction-desc{width:249px;}
#subscriber-form-div .checkbox{width:47%;}
.whitebg{height: 33px;}
.whitebox{width: 45%;float: right;background:#FFF;border-radius:20px;text-align: center;padding:5px 0;margin-top: 27px}
.mytbl td{padding:5px 0;width:32%;background: #FFF;padding:10px;border:10px solid #e8e8e8}